Package org.eclipse.jgit.lib

## Interface CheckoutEntry

All Known Implementing Classes:
  `CheckoutEntryImpl`

    public interface CheckoutEntry

Parsed information about a checkout.

Since:
  3.0

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getFromBranch()`
`String` `getToBranch()`

### Method Detail

#### getFromBranch

    String getFromBranch()

Returns:
  the name of the branch before checkout

#### getToBranch

    String getToBranch()

Returns:
  the name of the branch after checkout